{% extends "base.html" %}

{% block container %}
<div class="jumbotron page-header">
	<h1>Lilian Atelier Cortinas e Persianas</h1>
	<p>O sonho de entregar o produto e serviço perfeito já existia há muito tempo. Depois de muito pensar, e claro, muito planejar, colocamos esse sonho em prática. Investimos em máquinas, colaboradores, parcerias, fornecedores e também, na nossa comunidade. Buscamos sempre entregar produtos e serviços de qualidade e de forma única. O carinho e dedicação em tudo que fazemos leva em conta a satisfação e felicidade daqueles que nos procuram buscando o melhor. Com um time sempre preparado para novos desafios, criamos o site com o intuito de mostrar para nossos clientes, admiradores e futuros consumidores um pouco do nosso trabalho, da nossa história e também do nosso futuro no mercado de Cortinas e Persianas. 
	Agende uma visita efetuando o cadastro <a href="{% url 'accounts:register' %}">aqui</a>!</p>
</div>
<div class="jumbotron page-media-body">
	<h1>GETEK</h1>
	<p>Getek é uma empresa de desenvolvimento especializada na criação de sites, identidade visual e muito mais. Nossa equipe sempre preparada e capacitada para qualquer desafio, busca sempre a aprovação total do cliente, afinal aqui, é ele quem manda. Temos como nossa missão construir uma relação de parceria com nossos clientes, entregando sempre não só um bom resultado, mas sim o MELHOR. Nosso foco e especialização são sites para comércios que querem expandir seus horizontes e mostrar para seus clientes, admiradores, parceiros e possíveis consumidores um pouco do seu trabalho, da sua história e claro, de toda satisfação que ele pode oferecer. Aqui buscamos junto com você o futuro dessa história!</p>
</div>
{% endblock %}
